@charset "UTF-8";

/* ----------------------------------------------------------------
    Default Style Reset
----------------------------------------------------------------- */
html, body,
h1, h2, h3, h4, h5, h6,
p, ul, ol, li, dl, dt, dd, table,
form, fieldset, input, select{
  margin:0;
  padding:0;
}

body{
  background:#fff;
  color:#000;
  font-family:Lucida Sans Unicode,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
  font-size:100.01%;
  line-height:1.6;
}

html{
  -webkit-text-size-adjust:100%;
}

a:link{
  color:#666;
  text-decoration:none;
}

a:visited{
  color:#666;
  text-decoration:none;
}

a:hover{
  color:#b7b7b7;
  text-decoration:none;
}

a:active{
  color:#666;
  text-decoration:none;
}

ul, ol{
  list-style:none;
}

img{
  border:0;
  vertical-align:bottom;
}

hr, legend{
  display:none;
}

/* Get hasLayout
------------------------------------------------ */
div, ul, li, dl, dt, dd, p{
  zoom:1;
}

ol li{
  zoom:0;
}